<!DOCTYPE html> <!-- précise qu'on utilise html5 -->
<html>
	<head>
		<meta charset="UTF-8" />
		<link rel="stylesheet" type="text/css" href="style.css">
		<title>Andrey Sobolevsky</title>

	</head>
	<body>
		<header>
			<a href="#home" id="homeButton">HOME</a>
			<a href="#linkSpotH" id="cvButton">CV</a>
			<a href="#linkSpotP" id="projectsButton">PROJECTS</a>
			<a href="#linkSpotF" id="futureButton">FUTURE</a>
			<a href="#linkSpotC" id="contactButton">CONTACT</a>
		</header>
		<hr id="headerHR" />
		
		<section id="home">
			<div id="HIntro">
				<h3 id="hello">
				 Hello world it is
				</h3>
				<hr id="Hhr" />
				<h1 id="name">
					Andrey Sobolevsky
				</h1>
				<hr id="Hhr" />
				<h3 id="job">
					Software engineer student
				</h3>
			</div>
			
			
				
		</section>
		<div id="linkSpotH" class="linkSpot">
				
		</div>
		<section id="cv">
			<h1 class="ti">
				Curriculum Vitae
			</h1>
			<hr class="tl" />
			<img src="img/pdpRond.png" alt="Andrey Sobolevsky" id="pdp">
		</section>
		<div id="linkSpotP" class="linkSpot">
				
		</div>
		<section id="projects">
			<h1 class="ti">
				Projects
			</h1>
			<hr class="tl" />
		</section>
		<div id="linkSpotF" class="linkSpot" >
				
		</div>
		<section id="future">
			<h1 class="ti">
				Future
			</h1>
			<hr class="tl" />
		</section>
		<div id="linkSpotC" class="linkSpot">
				
		</div>
		<section id="contact">
			<h1 class="ti">
				Contact
			</h1>
			<hr class="tl" />
		</section>

	</body>
</html>